#srchBox{
	display: inline-block;
	width: 236px;
	height: 26px;
	background-color: #FFFFFF;
	border: #aaaaaa 1px solid;
	border-radius: 2px;
	color: #000000;
	vertical-align: middle;
	overflow: hidden;
}
#srchBox *{
	margin:0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}
#srchBox #srch #srchForm{
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
#srchBox #srchInput{
	padding: 1px 1px 4px 1px;
	border: none;
	background: #fff url(/img/common/bg/yjlogo_type4.gif) 5px center no-repeat;
	width: 200px;
	height: 24px;
	vertical-align: bottom;
	line-height: 22px;
	float: left;
}
#srchBox #srchBtn{
	width:30px;
	height: 28px;
	background: url(/img/common/btn/btn-search.png) right -2px;
	border: none;
	text-indent: -9999px;
	font-size: #ffffff;
}

*html #srchBox #srchBtn{
	padding-top:2px;
}
*:first-child+html #srchBox #srchBtn{
	padding-top:2px;
}
#srchBox ul{
	margin-top:6px;
	text-align:left;
}
#srchBox li{
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:10px;
}
#srchBox li input{
	zoom:1;
	margin-right:2px;
	_margin:-4px 0 -4px -4px;
	vertical-align:middle;
	border:0;
}
*:+html #srchBox li input{
	margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo{
	margin:6px 6px 6px 0;
	text-align:right;
}
#srchBox #srchLogo a{
	color:#666666;
	text-decoration:none;
	font-size:85%;
}
#srchBox #srchLogo a:hover{
	text-decoration:underline;
}
#srchBox.watermark{
}
#srchBox.watermark #srchInput{
	padding: 1px 1px 4px 1px;
	border: none;
	background: #fff url(/img/common/bg/yjlogo_type4.gif) 5px center no-repeat;
	width: 200px;
	height: 24px;
	vertical-align: bottom;
	line-height: 22px;
}
#srchBox.watermark #srchInput:focus,
#srchBox.watermark #srchInput:visited{
	background: none;
}
#srchBox.watermark #srchInput.nomark{
	background: #fff;
}
#srchBox.watermark #srchLogo{
	display: none;
}
